Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 0.23.0
    • Fix Version/s: 0.23.1
    • Component/s: None
    • Labels:
      None

      Description

      Per discussion in general@, we should port MAPREDUCE-1735 to 0.23 & trunk to 'undeprecate' old mapred api:
      http://s.apache.org/undeprecate-mapred-apis

        Attachments

          Activity

            People

            • Assignee:
              acmurthy Arun C Murthy
              Reporter:
              acmurthy Arun C Murthy
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: